SIMPLE_MOBILE="Просто и мобильно"
TPL_SIMPLE_MOBILE_DESCRIPTION="<div style='margin:30px; padding:20px; border:1px solid red'><h1>Просто и мобильно</h1><p>Описание шаблона</p></div>"


TPL_SIMPLE_MOBILE_POSITION_POSITION-0="Шапка 1"
TPL_SIMPLE_MOBILE_POSITION_POSITION-1="Шапка слайдер"
TPL_SIMPLE_MOBILE_POSITION_POSITION-2="Крошки"
TPL_SIMPLE_MOBILE_POSITION_POSITION-3="Центр верх"
TPL_SIMPLE_MOBILE_POSITION_POSITION-4="Центр 1"
TPL_SIMPLE_MOBILE_POSITION_POSITION-5="Центр 2"
TPL_SIMPLE_MOBILE_POSITION_POSITION-6="Центр 3"
TPL_SIMPLE_MOBILE_POSITION_POSITION-7="Центр низ 1"
TPL_SIMPLE_MOBILE_POSITION_POSITION-8="Центр низ 2"
TPL_SIMPLE_MOBILE_POSITION_POSITION-9="Центр низ 3"
TPL_SIMPLE_MOBILE_POSITION_POSITION-10="Центр контент 1"
TPL_SIMPLE_MOBILE_POSITION_POSITION-11="Центр контент 2"
TPL_SIMPLE_MOBILE_POSITION_POSITION-12="Правая колонка"
TPL_SIMPLE_MOBILE_POSITION_POSITION-13="Футер 1"
TPL_SIMPLE_MOBILE_POSITION_POSITION-14="Футер"

TPL_SIMPLE_MOBILE_COM_CONTENT_CATEGORY_VIEW_PORT_TITLE="Страница для портфолио"
TPL_SIMPLE_MOBILE_COM_CONTENT_CATEGORY_VIEW_PORT_DESC="Данная страница отображает элементы  категории портфолио"
TPL_SIMPLE_MOBILE_COM_CONTENT_CATEGORY_VIEW_PORT_OPTION="Портфолио"




